#Bahasa Indonesia
#Permintaan
REQUEST_FAILED=Permintaan gagal!
SUCCESS=Berhasil
NO_DATA=Tidak ada data!
#Audit
PASS_THE_AUDIT=Lulus audit!
AUDIT_DOES_NOT_PASS=Audit tidak lulus!
#Lainnya
START_END_TIME=Waktu mulai tidak boleh lebih lambat dari waktu selesai!
TOP_SUCCESS=Berhasil di-top!
DATA_EXPIRED_LOGIN_AGAIN=Data kedaluwarsa, silakan masuk kembali!
#Telepon
NO_CELL_PHONE_NUMBER=Tidak ada nomor telepon!
SEND_CODE_SUCCESS=Kode verifikasi telah dikirim ke telepon!
SEND_CODE_FAILURE_ONE=Tidak ada kode verifikasi berulang dalam 1 menit!
CODE_NOT_EXIST_RESEND=Kode verifikasi tidak ada, silakan kirim ulang!
CODE_ERROR=Kode verifikasi salah!
CODE_CORRECT=Kode verifikasi benar!
NEED_CODE=Kode verifikasi perlu dimasukkan!
NO_NEED_CODE=Kode verifikasi tidak diperlukan!
#Unggah
FORMAT_NOT_SUPPORTED=Format tidak didukung!
FILE_NOT_FOUND=File tidak ditemukan!
#Koin
COIN_NOT_SUPPORTED=Koin tidak didukung!
PRE_COIN_EXIST=Mata uang yang dipilih sebelumnya sudah ada!
COIN_NAME_EXIST=Nama mata uang sudah ada!
#Kata sandi
WRONG_PASSWORD=Kata sandi salah!
MODIFY_LATEST=Hanya yang terbaru yang boleh diubah!
#Dompet
HOT_WALLET_BALANCE=Saldo hot wallet:
HOT_WALLET_BALANCE_POOL=Hot wallet kekurangan saldo!
ORDER_NOT_ALLOW_CANCEL=Order tidak dapat dibatalkan
#OTC
ORDER_NOT_EXISTS=Order tidak ada
REQUEST_ILLEGAL=Permintaan tidak sah
ORDER_STATUS_EXPIRED=Status order kedaluwarsa
